.pstrength-bar, .pstrength-info { 
clear:both; display:block;
}

/* very weak */
.pstrength-color0
{
	background-color: #f00;
}
.pstrength-color0text
{
	color: #f00;
}

/* weak */
.pstrength-color1
{
	background-color:#c06;
}
.pstrength-color1text
{
	color:#c06;
}

/* medium */
.pstrength-color2
{
	background-color:#f60;
}
.pstrength-color2text
{
	color:#f60;
}

/* strong */
.pstrength-color3
{
	background-color:#3c0;
}
.pstrength-color3text
{
	color:#3c0;
}

/* very strong */
.pstrength-color4
{
	background-color:#3f0;
}
.pstrength-color4text
{
	color:#3f0;
}

/* invalid length */
.pstrength-color5
{
	background-color: #CCCCCC;
}
.pstrength-color5text
{
	color: #CCCCCC;
}